.questions-container{
    padding: 15px;
    .title{
        margin-bottom: 15px;
        font-size: 20px;
        font-weight: 600;
    }
    .question-content{
        display: flex;
        gap:25px;
        .description{
            width: 50%;
        }
        .group-upload{
            padding-top: 15px;
            .label-up{
                color: #9068ff;
                font-size: 25px;
                margin-right: 5px;
                cursor: pointer;

                &:hover{
                    color:#4400ff;
                }
            }
            .image-name{
                &:hover{
                    color:#4400ff;
                }
                cursor: pointer;
            }
        }
        .btn-add{
            padding-top: 15px;
            .icon-add{
                font-size: 25px;
                color: #2596ff;
                cursor: pointer;
                &:hover{
                    color:#0989ff;
                }
            }
            .icon-remove{
                margin-left: 10px;
                font-size: 25px;
                color: #e8771c;
                cursor: pointer;
                &:hover{
                    color: #ff7608;
                }
            }
        }
    }
    .answers-content{
        display: flex;
        gap: 10px;
        padding-left:20px ;
        padding-top: 10px;
        align-items: center;
        .isCorrect{
            font-size: 20px;
        }
        .answer{
            width: 60%;
           
        }
        .btn-group{
            .icon-add{
                font-size: 25px;
                color: #2596ff;
                cursor: pointer;
                &:hover{
                    color:#0989ff;
                }
            }
            .icon-remove{
                margin-left: 10px;
                font-size: 25px;
                color: #e8771c;
                cursor: pointer;
                &:hover{
                    color: #ff7608;
                }
            }
        }
    }
}